<?php

declare(strict_types=1);

namespace Maestro\Core\Modules\HourRegistration\Enums;

enum HourRegistrationType: string
{
    case Internal = 'internal';

    case Customer = 'customer';

    case Project = 'project';

    case Task = 'task';
}
